/*
------------------------------------------------------------------------------------------------
Blocks / SVG Icon
------------------------------------------------------------------------------------------------
*/
.svg-icon .icon_container .icon {
    display: inline-block;
    width: 90px;
    height: 90px;
    border-radius: 50%;
}
.svg-icon .icon_container .icon img {
    max-width: 100%;
    height: auto;
}
@media screen and (min-width: 1200px) {
    .svg-icon .icon_container .icon {
        width: 100px;
        height: 100px;
    }
}
/*
------------------------------------------------------------------------------------------------
Blocks / Text with Icons
------------------------------------------------------------------------------------------------
*/
.text-with-icon .icon_container .icon {
    display: inline-block;
    width: 48px;
    height: 48px;
    border-radius: 50%;
}
.svg-icon .icon_container .icon img {
    max-width: 100%;
    height: auto;
}